» Ubuntu » Пакеты

Error

two or more packages specified (file natty)